TestGroup:
    test_group: acc-sm-oleg351-client
    testhost: oleg351-client
    submission: Tue Jul  4 07:50:09 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:50:12 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 12
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_134
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 462
        status: FAIL
